Support for PHP 7.0 ended earlier this month, and support for PHP 5.6 ends Dec. 31st, 2018. That means no more security updates/patches, bug fixes, etc.!!! Hosts, Developers, and Website owners: If you haven’t updated to PHP 7.1 or newer this should be your top, and an immediate, priority! Hosts in particular could end up facing liability issues if their client’s site’s are breached or corrupted due to administrative negligence.